If You’re Not Using Firefox 2b1 You Are Wrong

That is all.